Allow league/container:^3.0 as dependency

Create issue
Issue #2 resolved
Piotr Konieczny created an issue

league/container v3.0 doesn't introduce any b/c and works fine with existing code base without need for any changes.

BTW: I'm not too familiar with bitbucket but it seems that in this repo access to create Pull requests is disabled

Update: Sorry v3.0 is not backwards compatible with v2.0

Comments (4)

  1. Log in to comment